Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.lwjgl.opengl
Class EXTBlendColor

    java.lang.Object
      org.lwjgl.opengl.EXTBlendColor

    public final class EXTBlendColor

extends java.lang.Object

Field Summary
`static int` | `GL_BLEND_COLOR_EXT` Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.
`static int` | `GL_CONSTANT_ALPHA_EXT`
`static int` | `GL_CONSTANT_COLOR_EXT` Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.
`static int` | `GL_ONE_MINUS_CONSTANT_ALPHA_EXT`
`static int` | `GL_ONE_MINUS_CONSTANT_COLOR_EXT`

Method Summary
`static void` | `glBlendColorEXT(float red, float green, float blue, float alpha)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_CONSTANT_COLOR_EXT

    public static final int GL_CONSTANT_COLOR_EXT

  Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.

  See Also:
    Constant Field Values

### GL_ONE_MINUS_CONSTANT_COLOR_EXT

    public static final int GL_ONE_MINUS_CONSTANT_COLOR_EXT

See Also:
  Constant Field Values

### GL_CONSTANT_ALPHA_EXT

    public static final int GL_CONSTANT_ALPHA_EXT

See Also:
  Constant Field Values

### GL_ONE_MINUS_CONSTANT_ALPHA_EXT

    public static final int GL_ONE_MINUS_CONSTANT_ALPHA_EXT

See Also:
  Constant Field Values

### GL_BLEND_COLOR_EXT

    public static final int GL_BLEND_COLOR_EXT

  Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.

  See Also:
    Constant Field Values

Method Detail

### glBlendColorEXT

    public static void glBlendColorEXT(float red,
                                       float green,
                                       float blue,
                                       float alpha)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 lwjgl.org. All Rights Reserved.